@font-face {
  font-family: 'notokr';
  src: url('../font/notosanskr-thin.eot');
  src: url('../font/notosanskr-thin.eot?#iefix') format('embedded-opentype'), url('../font/notosanskr-thin.woff2') format('woff2'), url('../font/notosanskr-thin.woff') format('woff'), url('../font/notosanskr-thin.ttf') format('truetype'), url('../font/notosanskr-thin.svg#notokr-thin') format('svg');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'notokr';
  src: url('../font/notosanskr-light.eot');
  src: url('../font/notosanskr-light.eot?#iefix') format('embedded-opentype'), url('../font/notosanskr-light.woff2') format('woff2'), url('../font/notosanskr-light.woff') format('woff'), url('../font/notosanskr-light.ttf') format('truetype'), url('../font/notosanskr-light.svg#notokr-light') format('svg');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'notokr';
  src: url('../font/notosanskr-regular.eot');
  src: url('../font/notosanskr-regular.eot?#iefix') format('embedded-opentype'), url('../font/notosanskr-regular.woff2') format('woff2'), url('../font/notosanskr-regular.woff') format('woff'), url('../font/notosanskr-regular.ttf') format('truetype'), url('../font/notosanskr-regular.svg#notokr-regular') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'notokr';
  src: url('../font/notosanskr-medium.eot');
  src: url('../font/notosanskr-medium.eot?#iefix') format('embedded-opentype'), url('../font/notosanskr-medium.woff2') format('woff2'), url('../font/notosanskr-medium.woff') format('woff'), url('../font/notosanskr-medium.ttf') format('truetype'), url('../font/notosanskr-medium.svg#notokr-medium') format('svg');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'notokr';
  src: url('../font/notosanskr-bold.eot');
  src: url('../font/notosanskr-bold.eot?#iefix') format('embedded-opentype'), url('../font/notosanskr-bold.woff2') format('woff2'), url('../font/notosanskr-bold.woff') format('woff'), url('../font/notosanskr-bold.ttf') format('truetype'), url('../font/notosanskr-bold.svg#notokr-bold') format('svg');
  font-weight: 700;
  font-style: normal;
}